.options h2
{
  padding-bottom:10px
}
.options .tile
{
  vertical-align:top;
  padding:10px 0 10px 0;
  display:inline-block;
  max-width:275px;
  float:none
}
.options .tile a
{
  color:#0099e0;
  cursor:pointer
}
.options .tile+.tile
{
  margin-left:3px
}
.options p
{
  padding-top:10px
}
.options h5
{
  font-family:'MarkPro',sans-serif;
  font-weight:300;
  padding-top:15px;
  font-weight:bold
}
.lang-jp .options h5
{
  font-family:'MS Gothic','MS Mincho',sans-serif
}
